Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: error upgrading to 1.1.3

  1. #1
    Default error upgrading to 1.1.3
    itunes gives an error when I want to upgrade from 1.1.2 to 1.1.3 anyone know why? or how I can do it another way without getting the error and have it successfully work?

  2. #2
    You need to give more details than this if you want anyone to answer your questions. Generic "it didnt work" questions can never be helped. Give some details. Whats the error? When did the error occur? At the beginning or end of your upgrade? Are you on PC or MAC etc. Details man.
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.

  3. #3
    nevermind I just tried it again and it worked

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •